解决 MongoDB 一些的警告信息

MongoDB 一些比较烦人的警告信息 比如 /sys/kernel/mm/transparent_hugepage/defrag is 'always' : CONTROL [initandli...

ubuntu 如何通过 apt-get 安装 python3.6

Ubuntu 16.04 LTS 支持的 Python 版本是 2.7 和 3.5。 不过我想安装 python3.6 本网站会做各种试验。说要尝鲜拉。 但是,我又不想通过编译安装。我只想省力的使用 ...

linuxubuntuapt

2017-07-25